.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
#sidebar {
	min-width: 100%;
    max-width: 100%;
    background: #ffffff;
    color: #fff;
    transition: all 0.3s;
    position: fixed;
    z-index: 99999;
    height: 100%;
    top: 129px;
    right: unset;
    left: 0;
    box-shadow: -2px 0px 6px rgb(0 0 0 / 12%);
}
#sidebar.active {
	margin-left: -100%;
}
#sidebar .sidebar-header {
	padding: 20px 20px 20px 10px;
    background: #ffffff;
    min-height: 102px;
    border-bottom: 2px solid #f0f0f8;
}
#sidebar .sidebar-header p{
	color: #ffffff;
    font-size: 18px;
    font-weight: 600;
}
#sidebar ul.components {
	padding: 20px 0;
}

#sidebar .inzioSez {
	border-top: 2px solid #cf5059;
}
#sidebar ul p {
	color: #212529;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
	margin-top: 10px;
	text-transform: initial;
}
#sidebar ul li a {
	padding: 13px 0px;
    font-size: 20px;
    line-height: 28px;
    display: block;
    color: #000000;
    font-weight: 700;
    text-transform: capitalize;
    border-bottom: 1px solid #000000;
}
#sidebar ul li.active>a, a[aria-expanded="true"] {
	color: #537d2e;
    background: #ffffff;
}
a[data-toggle="collapse"] {
	position: relative;
}
#nav-closer{
	cursor: pointer;
    float: right;
    margin-top: 6px;
    color: #537d2e;
    font-size: 37px;
    font-weight: 100;
}
#content{
	width: 100%;
}
a:hover{
	text-decoration: none !important;
}
.section-content{
	margin: 0 auto;
	max-width: 1210px;
}
#section-content-menu{
	position: absolute;
    top: 21px;
    left: 20px;
}
#header-btn-group{
	background: transparent;
    top: 0px;
    position: relative;
    margin-top: 0;
    margin-bottom: 0px;
}
#header-btn-group .fa{
	font-size: 37px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 6px;
    color: #537d2e;
}
#sidebar ul li a:hover {
    color: #537d2e !important;
}
.sidebar-header h3{
	font-size: 21px;
    font-weight: 600;
    color: #ffffff;
}
#sidebar .btn-menu{
	padding: 8px 10px;
    font-size: 1.05em;
    display: block;
	color: #595959;
	font-weight: 600;
	text-transform: capitalize;
	background: none;
	width: 100%;
	text-align: left;
	border: 0;
	border-radius: 0;
}
#sidebar .btn-menu.active {
    color: #f28f01;
    background: #f4f4f4;
}
.voci{ padding: 10px 16px 20px 16px; }
#sidebarBG{
	width: 0;
    background: rgba(33, 37, 41, 0.43);
    color: #fff;
    transition: none;
    position: fixed;
    z-index: 99999;
    height: 100%;
    top: 0 !important;
    right: 0px;
}
#sidebarBG.active {
	width: 100%;
}
#sidebar ul li a.last{ border-bottom: 1px solid #ececec; margin-bottom: 23px; }

@media (max-width: 768px) {
	#header-btn-group {
		margin-right: 0px;
	}
	.btn-big{
		display: block;
		font-size: 1.5em;
	}
}